function FileData_Pairs(x)
{
x.t("pulse","code");
x.t("digital","level");
x.t("full","scale");
x.t("description","thermistor");
x.t("3.14dbm0","corresponds");
x.t("rechargeable","lithium");
x.t("electrostatic","discharge");
x.t("receiver-transmitter","urc");
x.t("gprs","general");
x.t("li-ion","lithium-ion");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.3");
x.t("introduction","1.3");
x.t("urc","unsolicited");
x.t("batt","battery");
x.t("mobile","communications");
x.t("lithium-ion","battery");
x.t("battery","rechargeable");
x.t("battery","voltage");
x.t("battery","ntc");
x.t("europ\u00e9ene","european");
x.t("board-to-board","connector");
x.t("g.711","a-law");
x.t("direction","uart");
x.t("direction","transmit");
x.t("corresponds","full");
x.t("european","conformity");
x.t("dbm0","digital");
x.t("standard","mobile");
x.t("gsm","global");
x.t("polymer","battery");
x.t("abbreviation","description");
x.t("conformit\u00e9","europ\u00e9ene");
x.t("frequency","receive");
x.t("esd","electrostatic");
x.t("communications","li-ion");
x.t("pcb","printed");
x.t("control","level");
x.t("1.3","terms");
x.t("receive","direction");
x.t("ntc","negative");
x.t("connector","conformit\u00e9");
x.t("code","batt");
x.t("code","modulation");
x.t("level","3.14dbm0");
x.t("level","pcm");
x.t("uart","universal");
x.t("printed","circuit");
x.t("coefficient","pcb");
x.t("pcl","power");
x.t("board","pcl");
x.t("pcm","pulse");
x.t("modulation","radio");
x.t("power","control");
x.t("constant","b2b");
x.t("b2b","board-to-board");
x.t("conformity","dbm0");
x.t("radio","frequency");
x.t("radio","service");
x.t("circuit","board");
x.t("thermistor","constant");
x.t("a-law","esd");
x.t("discharge","gprs");
x.t("temperature","coefficient");
x.t("result","code");
x.t("scale","itu");
x.t("asynchronous","receiver-transmitter");
x.t("global","standard");
x.t("universal","asynchronous");
x.t("transmit","direction");
x.t("packet","radio");
x.t("service","gsm");
x.t("itu","g.711");
x.t("general","packet");
x.t("ion","lithium");
x.t("terms","abbreviations");
x.t("unsolicited","result");
x.t("lithium","polymer");
x.t("lithium","ion");
x.t("negative","temperature");
}
